if not(GetLocale() == "zhCN" or GetLocale() == "zhTW") then
    return
end

local TidesofV_zhCN =  {
    ["DefaultCover"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/DefaultCover",

    [1] = {  ["Title"] = "黑暗的光芒", --Xal'atath 128827√
             ["Description"] = "阅读有关萨拉塔斯的故事",
             ["Icon"] = 1129654,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Xalatath",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Xalatath",
             ["Location"] = "<?? ??> 萨拉塔斯, 未知地点",
             ["Lore"] = "萨拉塔斯，黑暗帝国之刃的起源仍旧是一个谜。有人说它用亚煞极的力量铸造的，也有人认为这把匕首本身就是一个被遗忘的古神。但有一点可以肯定的是，萨拉塔斯的历史极其悠久，并且它有着自己的主意。\n\n多年以来已有无数人想驾驭它的力量，但这把利刃都无一例外地反过来利用了它的使用者，把他们变成了它实现自己计划的工具。这把匕首最近一次出现是在燃烧军团第三次入侵期间，一位杰出的牧师夺回了它，并用这把强力的武器来对抗军团。有传言说在那之后萨拉塔斯就处于休眠状态，并且很可能再次消失了。",
             ["x1"] = 0,
             ["y1"] = 0,
             ["x2"] = 0,
             ["y2"] = 0,
             ["mapID"] = 0,
             ["Status"] = true},

    [2] = {  ["Title"] = "月有盈亏,花有开谢", --Sira Moonwarden √
             ["Description"] = "拜访驻扎在守望岛的塞拉·月卫",
             ["Icon"] = 1033491,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/SiraMoonwarden",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/SiraMoonwarden-faded",
             ["Location"] = "<47.8 72.5> 守望岛, 阿苏纳",
             ["Lore"] = "你和塞拉·月卫第一次见面是在火焰之地的熔火前线。她作为暗影守望者的一员与你并肩作战，对抗拉格纳罗斯和范达尔·鹿盔的部队。几年之后，她与几名守望者一同前往平行世界的德拉诺来保护大法师卡德加(就好像他还需要更多保护一样)。\n\n燃烧军团入侵期间，你们的旅途再次交汇在一起。在玛维失踪期间，赛拉暂时领导着守望者。她驻扎在阿苏纳的守望者岛上，她也会把自己的备用斗篷随机地发放给受守望者尊敬的旅行者。\n\n如今，在泰达希尔烧毁后，塞拉·月卫和她的战友决心夺回黑海岸。在那里，她们将英勇作战直到最后一口气...",
             ["x1"] = 0.4776,
             ["y1"] = 0.7224,
             ["x2"] = 0.4796,
             ["y2"] = 0.7272,
             ["mapID"] = 630,
             ["npcID"] = {102055},
             ["Status"] = false},
             
    [3] = {  ["Title"] = "贸易大亨的自我修养", --Jastor Gallywix √
             ["Description"] = "欣赏加里维克斯的巨型雕像",
             ["Icon"] = 1712097,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Gallywix",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Gallywix-faded",
             ["Location"] = "<27.2 53.5> 加里维克斯忘忧宫东侧, 艾萨拉",
             ["Lore"] = "加斯特·加里维克斯并不是含着金汤匙出生的。在成为锈水财阀贸易大王之前，他只是一个普通工匠的儿子。他们在苦工镇的贫民窟有一家店铺，而他的母亲也早早离开了他去过海盗生活了。加里维克斯十岁的那年，他目睹了附近的小混混欺负自己的父亲，还偷走了父亲送给他的稀有饼干。这件事激励了他，使他决心接管自己家族的企业并成为当地犯罪集团的头目。他用诱饵炸弹将那些曾欺负他家人的帮派成员炸上了天。\n\n几年之后，加里维克斯成为了铜币街联合企业的主席，并最终买下了马尔蒂的全部资产，取代他成为了新的贸易大王。加里维克斯流放了马尔蒂和他的女儿，随后制造了一场意外除掉了这位前任贸易大王。加里维克斯确实饶了马尔蒂的女儿奈莎一命，因为他第一眼就爱上了她。但很显然这种感情只是单方面的。\n\n如果你看到加里维克斯从他的盟友那里拿走什么诸如皇室宝藏一类的东西，你可千万不要觉得奇怪。",
             ["x1"] = 0.2482,
             ["y1"] = 0.5100,
             ["x2"] = 0.2875,
             ["y2"] = 0.5830,
             ["mapID"] = 76,
             ["Status"] = false},

    [4] = {  ["Title"] = "我思故我在", --Grong gorilla√
             ["Description"] = "调查猩猩峡谷里发生了什么",
             ["Icon"] = 2484332,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Grong",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Grong-faded",
             ["Location"] = "<47.2 51.6> 猩猩峡谷, 祖达萨",
             ["Lore"] = "早在远古时期，守护者米米尔隆就发现了卡亚矿石，并且注意到这种矿石能够提高一些物种的智力。米米尔隆用漫游在奥杜尔外树林里矮小、原始的种族来试验这种矿石的潜力。在吸入了卡亚矿石粉末后，这些生物转化为了一个具有非凡智慧又勤劳的种群，他们便是被后人称为地精的生物。\n\n卡亚矿石也同样地使这里的大猩猩发展出了自我意识，而智慧也带来了冲突。猩猩社会分裂成了两个族群。爱好和平的达卡尼被他们的同胞所囚禁。在冒险者的帮助下，达卡大王被击败了。虽然暴力的统治已经结束，达卡尼依然会殊死抗争那些企图奴役他们的人。",
             ["x1"] = 0.4645,
             ["y1"] = 0.5120,
             ["x2"] = 0.4750,
             ["y2"] = 0.5182,
             ["mapID"] = 862,
             ["Status"] = false},

    [5] = { ["Title"] = "侏儒之王", --Mekkatorque √
             ["Description"] = "在暴风城大使馆内会见梅卡托克",
             ["Icon"] = 2484337,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Mekkatorque",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Mekkatorque-faded",
             ["Location"] = "<52.4 14.3> 暴风城大使馆, 暴风城",
             ["Lore"] = "格尔宾·梅卡托克是诺莫瑞根的现任大工匠、侏儒推选出来的领导人、诺莫瑞根马拉松的终点线裁判员。更重要的是，梅卡托克是一个才华横溢的发明家。\n\n他发明了第一个能正常工作的机械陆行鸟，设计了往返于铁炉堡和暴风城之间的矿道地铁。他的发明已无数次地帮助了联盟。在燃烧军团入侵破碎海滩时，梅卡托克驾驶着他最新发明的蒸汽机甲与盟友并肩作战。这套先进的战甲在洛丹伦之战期间又一次发挥了重要的作用；梅卡托克会用他的勇气与创造力击溃任何与联盟为敌的对手。",
             ["x1"] = 0.5011,
             ["y1"] = 0.1069,
             ["x2"] = 0.5513,
             ["y2"] = 0.1631,
             ["mapID"] = 84,
             ["npcID"] = {126326},
             ["Status"] = false},

    [6] = { ["Title"] = "净化系统故障", --Gnomeregan √
             ["Description"] = "乘坐电梯进入诺莫瑞根",
             ["Icon"] = 255129,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Gnomeregan",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Gnomeregan-faded",
             ["Location"] = "<32.8 37.1> 诺莫瑞根, 新工匠镇, 丹莫罗",
             ["Lore"] = "在矮人盟友的传授下，侏儒掌握了开凿岩石和建筑技巧，并建造了令人惊叹的诺莫瑞根城市。\n\n两千多年后，诺莫瑞根坚固的铁门阻挡了兽人的进攻。然而当穴居人如潮水般地从底下冒出并涌入这座城市时，侏儒们只好撤离到了地面。\n\n为消灭穴居人，梅卡托克听从了他信赖的顾问——瑟玛普拉格的意见：向地下投放放射性炸弹。大工匠不知道的是，他的顾问早已背叛了他。辐射不仅并没有像瑟玛普拉格宣称的那样杀死穴居人，反而使它们变得更加狂躁，而且还让一些侏儒变成了麻风侏儒。瑟玛普拉格导演了这场悲剧，目的是让人们责备梅卡托克，这样他就能取而代之了。\n\n尽管瑟玛普拉格的计划没有得逞，下层诺莫瑞根直至今天都无法居住。",
             ["x1"] = -1,
             ["y1"] = -1,
             ["x2"] = 1,
             ["y2"] = 1,
             ["mapID"] = 30,
             ["Status"] = false},
             
    [7] = { ["Title"] = "逐日者之傲", --Anasterian Sunstrider √
             ["Description"] = "阅读达斯雷玛神龛上的铜牌",
             ["Icon"] = 1119643,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Anasterian",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/3/Anasterian-faded",
             ["Location"] = "<35.5 40.2> 逐日岛, 永歌森林",
             ["Lore"] = "在一个崇拜月亮的文化中，“逐日者”这个姓氏显然有些另类。逐日者的祖先选择这个名字，是因为它象征了他们家族热爱探索未知事物，突破他人预期，勇于追寻伟大的精神。几个世代以来，逐日者家族的人都自豪地延续着这一信条。\n\n在天崩地裂之后，安纳斯特里亚的曾祖父，凯尔萨斯的高祖父——达斯雷玛·逐日者相信他可以重建辉煌的精灵帝国。为实现这一目标，他与他的追随者重新开始了危险的奥术研究。他们也因打破禁忌而被流放，再也无法接触永恒之井的能量。\n\n达斯雷玛和他的追随者飘洋过海，发现了一片被后人称为东部王国的新大陆。他们最终在北方找到了一个魔网枢纽，在那里，达斯雷玛用偷来的永恒之井泉水为他的人民制造了一个新的法力源泉。人们相信达斯雷玛带来了救赎，他们将这泉水命名为太阳井，以表达对这名逐日者的敬意。他们将这片新的家园称为奎尔萨拉斯，信仰月亮的文化也逐渐被遗弃了。",
             ["x1"] = 0.3467,
             ["y1"] = 0.3886,
             ["x2"] = 0.3603,
             ["y2"] = 0.4100,
             ["mapID"] = 467,
             ["npcID"] = 0,
             ["GossipOption"] = 0,
             ["Status"] = false},

}

local TidesofV = AzerothAdventureAlbum.TidesofV;

for i = 1, #TidesofV_zhCN do
    TidesofV[i]["Title"] = TidesofV_zhCN[i]["Title"]
    TidesofV[i]["Description"] = TidesofV_zhCN[i]["Description"]
    TidesofV[i]["Location"] = TidesofV_zhCN[i]["Location"]
    TidesofV[i]["Lore"] = TidesofV_zhCN[i]["Lore"]
end