﻿if not(GetLocale() == "zhCN" or GetLocale() == "zhTW") then
    return
end


local Travel_zhCN =  {
    [1] = {  ["Title"] = "我想一个人静一静",
             ["Description"] = "造访翻新过的乌瑟尔之墓",
             ["Location"] = "<52.1 83.3> 乌瑟尔之墓, 西瘟疫之地",
             ["Lore"] = "乌瑟尔·光明使者不仅是白银之手最初的五名圣骑士之一，更是一名伟大的导师。时至今日，仍有来自世界各地的旅行者到此纪念他。最近，在大家的捐献的支持下，乌瑟尔之墓得到了翻新。但也有报道称进入到后院的到访者可能会神秘消失。\n\n你没有在乌瑟尔生前见过他，但是你们两人的确见过几次面了。你还会再遇到他吗？",

             },

    [2] = {  ["Title"] = "战神", --
             ["Description"] = "找到旅行的战士和他的儿子",
             ["Location"] = "<46.1 49.7> 奥格瑞玛，智慧谷",
             ["Lore"] = "你很安静。比平时更安静。\n我从其他的孩子那里听说了这场战争。部落...部落是否做了坏事？\n战争是一场对荣誉的考验。一旦失去了，就很难夺回。牢记这点，孩子。\n我会的，父亲。\n怎么了，孩子？\n这是一场坏的战争吗？我的意思是... 比其他的更坏？\n战争从未改变。只有战士变了。\n你认为这场战争会改变部落吗？\n我们会知道的，孩子。我们有一天会知道的。\n我为那些失去了古树的精灵感到悲伤。\n为什么？\n你和我说过，我们兽人也曾经失去了我们的家园。\n那是很久以前的事了。\n他们和我们难道不是一样悲伤吗？\n我们...那时身不由主。这说来话长，孩子。\n母亲有时会提起。我...我想她是哭了。没人应该被剥夺家园，哪怕是让他们产生这种感觉。\n你和你母亲一样善良。",

             },
             
    [3] = {  ["Title"] = "风波未息",
             ["Description"] = "造访位于阿拉希高地的墓地",
             ["Location"] = "<14.9 47.9> 阿拉希高地, 战争前线",
             ["Lore"] = "在军团垮台之后，安度因国王与大酋长希尔瓦娜斯同意为各自的人民提供一个悼念的机会。他们在阿拉希高地的这片空地上举办了一场小型“亲人见面会”，好让那些因亡灵天灾而生死相隔家庭可以再次团聚。\n\n起初，集会的气氛虽然紧张但还算顺利。然而佳莉娅·米奈希尔——洛丹伦王国的合法继承者——的出现让事态急转直下，让原本和谐的聚会变为了一场流血的惨剧。",
             },
             
    [4] = {  ["Title"] = "德鲁斯瓦的雨季", --
             ["Description"] =  "参加在雪林教堂举办的婚礼",
             ["Location"] = "<23.2 12.6> 雪林教堂, 德鲁斯瓦",
             ["Lore"] = "在被悲伤与恐惧充斥之前，雪林教堂曾是一片美丽、宁静的地方。\n\n维克雷斯家族长女——露希尔本应与他的未婚夫亚历山大·特德沃德在此结为夫妻。但是在婚礼刚开始不久，亚历山大就被一名名为“小刀”罗兰的刺客所谋杀了。阿瑟·维克雷斯勋爵的坐骑贝尔特姆和一些卫兵为保护现场宾客，在与赤手会刺客交战的过程中牺牲。\n\n经过你的调查，你发现这些刺客正是受露希尔的母亲梅瑞迪斯雇佣，因为她无法接受自己的女儿要嫁给一个普通的商人。在了解了真相后，已成为鬼魂的亚历山大终于释怀，他恳请你保守这个秘密，因为他不想再为自己的爱人增添更多烦恼了。",

             },
             
    [5] = { ["Title"] = "终于！...等等", --
             ["Description"] = "攀登到柯提斯山的顶部",
             ["Location"] = "<45.6 60.0> 柯提斯山, 德鲁斯瓦",
             ["Lore"] = "某天，一个名为Asmonsilver的资深冒险者决定征服柯提斯山。攀登的过程并不顺利，但是他终于望到了山顶。“我马上就将成为第一人！”，他心想。然而等到他登顶时，他意识到已经有其他人到达这里了。\n\n至于为什么后来这里会有一具恶魔猎手的尸体，这就无人知晓了。",

             },

    [6] = {  ["Title"] = "这酒掺水了！", --
             ["Description"] = "访问德鲁斯瓦的水下酒吧",

             ["Location"] = "<19.8 42.9> 安利港, 德鲁斯瓦",
             ["Lore"] = "酒保注意到你十分喜欢“水下酒吧”这个点子，因此他向你透露类似的酒吧在库尔提拉斯和赞达拉还有七间：\n\n落锚酒吧 -- 斯托颂谷地\n鲸腹酒吧 -- 提拉加德海峡\n格罗尔岩洞 -- 祖达萨\n海沙酒吧 -- 祖达萨\n深潜酒吧-- 祖达萨\n避风港 -- 沃顿\n托加的旅馆 -- 纳兹米尔",

             },

    [7] = {  ["Title"] = "风筝爱好者", --
             ["Description"] = "找到位于斯托颂谷地的风筝俱乐部",
             ["Location"] = "<51.3 86.0> 雪山，斯托颂谷地",
             ["Lore"] = "苦姚的儿子苦莫来到了库尔提拉斯，他还为当地人带来了一些潘达利亚风筝、天灯以及滑翔翼。他和其他风筝爱好者在斯托颂谷地的雪山上找到了一片合适的活动场地。“在风暴之上翱翔”是他们的口号。\n\n在永恒岛上生活的经历似乎影响了苦莫成长的进程。他依然那么年轻和健壮。又或许这是因为他经常运动而不是做菜的缘故？不论原因如何，你都为他的现状感到欣慰。",

             },
             
    [8] = {  ["Title"] = "甜蜜的交换", --tbc
             ["Description"] = "访问住在的达文波特奶奶",
             ["Location"] = "<30.3 66.7> 达文波特住宅, 斯托颂谷地",
             ["Lore"] = "玛丽·达文波特的面粉炸弹让双头魔闻风丧胆，而她的著名饼干深受这里居民的喜爱。\n\n在你拯救了这个村庄之后，她礼貌地向你提出另一个请求：\n\n“我最近有点想吃甜食了。如果能来一些美味的草莓冰激凌就再好不过了！...”\n\n你很久之前品尝过提古勒和弗洛尔的草莓冰激凌。现在应该去哪儿买来着？",

		     },	
	
    [9] = { ["Title"] = "蜂蜜树", --
             ["Description"] = "找到罗宾和他的小伙伴",
             ["Location"] = "<66.6 71.4> 斯托颂谷地",
             ["Lore"] = "猎人罗宾和他的四个小伙伴——老虎、蜜熊、小猪和哀驴来到斯托颂谷地旅行。他们在米登霍尔蜜酒厂附近扎营，这里可出产整个大陆最上乘的蜂蜜。\n\n在不久之前，酒厂里发生了一起生产事故，这也使罗宾和他的伙伴们第一次意识到，即使是蜂蜜本身也可以变得十分危险。",

             },
             
    [10] = { ["Title"] = "昆特大师", --
             ["Description"] = "找到被困在提拉加德海峡水底的昆特",
             ["Location"] = "<86.2 38.6> 海底, 提拉加德海峡",
             ["Lore"] = "我的船沉了，有几百号人落水。不到一小时，鲨鱼就出现了。小鲨鱼，大鲨鱼，怒气冲冲的鲨鱼。我们竭尽全力对抗它们，但当你直视鲨鱼的眼睛，看见那对毫无生气的黑眼珠时，就会觉得要不是它们会游上来咬你，简直就不像活物。接着海水就被染红了，周围变得漆黑一片，有人瞬间就被撕成碎片。第一个夜晚过去时，可能就损失了一半的人。搞不好那里有上千条鲨鱼。最后救援来了，可能已经是五天之后了，完全于事无补。三百一十六个人落到海里，只有七个人活了下来，剩下的全被鲨鱼吃了...",
             },	

    [11] = {  ["Title"] = "可爱的骨头",
             ["Description"] = "成功登顶提拉加德海峡的最高峰",
             ["Location"] = "<33.6 4.5> 消逝冰川, 提拉加德海峡",
             ["Lore"] = "没人知道这里究竟发生了什么。但无论你回去讲什么样的故事，都不大可能有人相信你在这天际发现了巨大的龙骨。\n\n话说回来，也许某个死亡领主会认真对待这件事情。",
             },

    [12] = {  ["Title"] = "至爱梵高", --
             ["Description"] = "找到位于伯拉勒斯的少年文森特",
             ["Location"] = "<67.8 57.7> 水手街, 伯拉勒斯",
             ["Lore"] = "你试着跟这个小男孩聊天，但他却不希望被打扰——他正在全神贯注地寻找蝴蝶。\n\n也许你能帮帮他？",
             },

    [13] = { ["Title"] = "伦普富比拍卖行", --
             ["Description"] = "参观位于伯拉勒斯的伦普富比拍卖行",
             ["Location"] = "<51.7 51.1> 锚角巷, 伯拉勒斯",
             ["Lore"] = "伦普富比拍卖行是艾泽拉斯历史最悠久的几家拍卖行之一。与郭雅夫人不同，伦普富比先生经营的是光明正大的私人拍卖。最近卖出的物品有：\n\n爱情火箭 -- 1,412金\n无畏肩铠 -- 756金\n闹鬼的纪念品 -- 18金\n...",
             },	

    [14] = { ["Title"] = "保卫者多里", --
             ["Description"] = "协助位于厄普顿区地下室的多里",
             ["Location"] = "<52.3 78.1> 地下室, 厄普顿区, 伯拉勒斯",
             ["Lore"] = "多里可不是什么普通的金毛猎犬。她恪尽职守地保护地窖里的粮食免受蟑螂的侵害。克拉克家的孩子们偶尔也会下到这里来看望她。\n\n离开前请记得好好奖赏下多里！",
             },	

    [15] = { ["Title"] = "快散伙吧", --tbc
             ["Description"] = "大闹雕骨帮在伯拉勒斯的聚会",
             ["Location"] = "<54.5 45.0> 锚角巷, 伯拉勒斯",
             ["Lore"] = "亚当斯大人曾在一家以恶劣天气命名的公司内任职高级工匠。但他现在是游荡在伯拉勒斯的恶势力雕骨帮的头目。是时候终结他了，即使是有可爱的狐人出现也无法阻碍正义的实现。",
             },	
             
    [16] = { ["Title"] = "艾泽拉斯畅销书", --tbc
             ["Description"] = "在队尾处获得一本最新的言情小说并请求作者在其上签名",
             ["Location"] = "<52.6 48.9> 锚角巷, 伯拉勒斯",
             ["Lore"] = "“我的新作是真正的大师级作品”\n\n劳伦斯·E·克拉夫特也许是一个自恋的人，但无法否认的是人们的确为这一系列小说而疯狂。另外，经过你缜密的计算，他的签名值整整67铜币。",
             },

    [17] = { ["Title"] = "\"迷\"人的花园", --
             ["Description"] = "成功到达花园迷宫的中心",
             ["Location"] = "<39.0 78.0> 普罗德摩尔要塞, 伯拉勒斯",
             ["Lore"] = "在这个迷宫里找到路的难度，就和风行者三姐妹狩猎天灾残部一样简单。你低头看了看自己胯下黑色鬃毛的角马，突然间眼泪从你的面颊流下。",

             },	

    [18] = { ["Title"] = "不留后患", --
             ["Description"] = "在祖达萨协助特德和马瑞斯",
             ["Location"] = "<53.8 44.9> 帝声河, 祖达萨",
             ["Lore"] = "在破碎群岛时，马瑞斯雇佣了特德来帮助他一起守卫一个伊利达雷哨站。虽然他们嫌弃着彼此，但一个身经百战的恶魔猎手与一名精通驱逐法术的术士是一个几近无敌的组合。他们两人共同击败了许多强大的恶魔。\n\n尽管燃烧军团已被击败，特德和马瑞斯精彩的冒险旅程还远远没有结束。他们为了尊主塞拉雯身上的一份文件，而追杀她到祖达萨这个地方。在你的帮助下，他们成功地杀掉了恶魔，并如愿地拿到了想要的东西。\n\n不管他们在搞什么秘密，你都由衷地祝他们万事顺利。",

             },	

    [19] = { ["Title"] = "偏头痛", --tbc
             ["Description"] = "访问拉尼在达萨罗的小店",
             ["Location"] = "<40.2 17.5> 颅饰商店, 佐卡罗广场, 达萨罗",
             ["Lore"] = "猎头者拉尼非常喜欢向众人展示她收藏的头颅，并且她总是在这些头骨上刻上受害者的姓名。\n\n\"東昱、卢克萨、帕特·伊格、狮后史提芙、塞巴·斯蒂安、莫什·恩科、苏·珊...\"\n\n这些毫无疑问都是巨魔的名字。嗯...不过我为什么要浪费时间记这些呢？",

             },	

    [20] = { ["Title"] = "算命者", --
             ["Description"] = "见证孔娜拉夫人的仪式",
             ["Location"] = "<37.2 13.3> 失落之魂小屋, 佐卡罗广场, 达萨罗",
             ["Lore"] = "离开了失落之魂小屋，你仰望天空，感慨道：\n\n“有时，所谓的命运也可以被自己掌控...”",

             },
             
    [21] = { ["Title"] = "赞达拉家庭", --tbc
             ["Description"] = "找到泰舒基、班扎尔和他们的孩子",
             ["Location"] = "<45.8 30.4> 达萨罗",
             ["Lore"] = "当你注意到这个家庭时，丘戴娜正在绕着长椅练习跑步。正当她马上创造新的纪录时，她被一块像是肉的东西砸中了——而她的弟弟丘南基显然为自己的恶作剧感到满意。他们的父母很快注意到了这件事。父亲泰舒基教育他们要友善对待对方，因为他们只剩下这个家了；母亲班扎尔则告诉丘戴娜也扔点东西回去，而不是一味忍受欺负。\n\n如果是你遇到这种事，你又会怎么做呢？",

             },

    [22] = { ["Title"] = "地精牌姜饼", --tbc
             ["Description"] = "光临位于达萨罗的皮毛美容所",
             ["Location"] = "<47.7 81.2> 皮毛美容所, 百商集市, 达萨罗",
             ["Lore"] = "当你迈入这间理发店时，一头熊形态的赞达拉德鲁伊正在享受他的剃毛服务。店主康纳·响痕告诉你需要再等一会，与此同时你可以先吃一些小点心。\n\n你走到桌子旁边，上面有一碟小姜饼。你非常熟悉这种食物，但现在吃是不是太早了?这离冬幕节还有四个月呢。你又凑近碟子瞧了瞧，注意到这些姜饼好像有什么异常。这看上去像是一个地精吃掉了另一个人的整条手臂，而其他人还在笑。突然你想起了流传在德鲁斯瓦的一个故事——一些人被施了巫术变成了猪，险些被做成香肠。\n\n想到这儿，你立刻把手里的姜饼放了回去，匆匆地离开了理发店。",

             },

    [23] = { ["Title"] = "被遗忘的部族", --
             ["Description"] = "了解已经灭亡的巨魔部族的历史",
             ["Location"] = "<48.7 70.5> 陨落部族之室, 代言人平台, 达萨罗",
             ["Lore"] = "黑暗巨魔曾经居住在海加尔山下，影牙部族便是其诸多部族之一。永恒之井的能量改变了他们的形态，使他们变为极其智慧和长寿的生物。他们逐渐遗弃了自己远古的文化，部分人开始转为信仰艾露恩。在海加尔之战中，影牙部族加入到暗夜精灵、人类和兽人组成的联军，共同抵御燃烧军团。在这之后，人们再也没听到过这个部族的消息。\n\n直到现在，代言人伊克纳尔证实影牙部族已被暮光之锤屠杀殆尽。\n\n达卡莱部族是冰霜巨魔的一支，他们在诺森德建立了达卡莱帝国，古达克是他们的旧都，但这片地方最终被天灾攻陷。\n\n代言人马拉卡拉兹表示整个部族已经陨落。",

             },

    [24] = { ["Title"] = "恼人的演化", --Hozen
             ["Description"] = "找到位于祖达萨的飞飞",
             ["Location"] = "<51.5 52.9> 猩猩峡谷, 祖达萨",
             ["Lore"] = "如果说有什么种族比猢狲还烦人，那一定是长翅膀的猢狲了。\n\n当天晚些时候你在猢狲王座遇到了美猴王——上次你们俩见面还是在卡拉赞的聚会上。\n\n你问起了“长翅膀的猴子”这件事，但他不予置评，只是透露说这是一个神圣的秘密。不过他确实谈起他对赞达拉国王的了解，并且认为这个国王应该提防自己的手下。\n\n事实证明，美猴王的预测没有错误。",

             },

    [25] = { ["Title"] = "千年好合", --Hozen
             ["Description"] = "发现一片神秘的始祖龟聚集地",
             ["Location"] = "<24.5 44.5> 水下废墟, 祖达萨",
             ["Lore"] = "你看到远方有某种可能属于赞达拉遗迹的建筑伸出了水面。你潜入水中，发现有许多始祖龟住在那里。而且他们看上去像是在举行什么婚礼。尽管他们中的大多数都人对你这个外来者的出现感到诧异，他们仍然十分友好地邀请你一同见证这个神圣的时刻。\n\n在仪式结束后，新娘前来与你聊天。她告诉你她以后也许会指派给你一项危险的寻物任务。但是你并不认为自己还会回到这个偏远的地方。因此你找了一个完美的退场理由——“抱歉，我得赶紧上去喘口气了！”",

             },

    [26] = { ["Title"] = "弹尽粮绝", --
             ["Description"] = "访问住在死亡浅滩的哈利布尔夫妇",
             ["Location"] = "<44.5 54.2> 死亡浅滩, 斯托颂谷地",
             ["Lore"] = "你在墙上发现了这张年轻时的艾玛与莫德基的珍贵照片。\n\n莫德基不仅辛勤供养他的妻子，父亲以及13个小孩，他还每天苦练剑术，来保护他们免受海盗的威胁。请给他点赞！",

             },	
             
    [27] = { ["Title"] = "年轻的企业家", --
             ["Description"] = "在死亡浅滩协助格雷特尔·哈利布尔",
             ["Location"] = "<44.2 54.1> 死亡浅滩, 斯托颂谷地",
             ["Lore"] = "尽管在不久前，你刚被德鲁斯瓦林中一个伪装成小女孩的女巫所利用，善良的你依然无法拒绝任何孩子的请求。毕竟这里是斯托颂谷地，这里可没什么巫术，只是有些触手罢了。\n\n因此当格雷特尔·哈利布尔恳请你拯救浅滩上那些海龟宝宝时，你毫不犹豫地就答应了她。你也为能帮助到那些动物而感到满足。她看上去也很欣喜，但也许有些太过欣喜了。\n\n你还有其他事要做，因此没有太纠结这个事情。你从屋子里买走一些肉汤后就继续踏上了旅程。",

             },
             
    [28] = { ["Title"] = "毛毛细雨", --
             ["Description"] = "在死亡浅滩阻止菲利普与泰伦斯的恶作剧",
             ["Location"] = "<42.7 57.1> 死亡浅滩, 斯托颂谷地",
             ["Lore"] = "你走近死亡浅滩的飞行点，敏锐地观察到二层站着两个孩子。他们在那上面做什么？正当你疑惑的时候，另一个冒险者正准备乘狮鹫起飞，你无意中听到那两个孩子在说：\n\n“吐口水，就是现在！啊哈！”\n\n天哪，这里的孩子都有什么问题？",

             },
             
    [29] = { ["Title"] = "爱情是灵药", --
             ["Description"] = "在提拉加德海峡找到一个猪头塑像",
             ["Location"] = "<70.9 21.3> 提拉加德海峡",
             ["Lore"] = "你在河边的一个破烂的小屋里发现了这个...塑像。它勾起了你一些关于德鲁斯瓦的不好回忆。\n\n艾尔格森伐木场就在离这儿不远的地方。最近你刚刚协助他们解决了林中女巫的威胁——她在成为女巫之前曾是场主梅纳德·艾尔格森的妻子，在被工作狂丈夫冷落后，她选择了离开，走上女巫之路，并在暗中破坏前夫的事业。\n\n这个塑像是她制作的吗？在她失踪期间她是否就居住在这里？遗憾的是，没有人能回答这些问题。",

             },

    [30] = { ["Title"] = "远古巨魔娃娃", --
             ["Description"] = "阅读有关巨魔娃娃的“正史”",
             ["Location"] = "<51.9 89.9> 阿昆达神殿, 沃顿",
             ["Lore"] = "这种玩具是由早期的赞达拉巨魔所发明。在大约一千年之后，它经由某位不知名的熊猫人游学者而传入艾泽拉斯的内陆地区。由于文化差异的原因，这种玩具的外观发生了显著变化。例如人类倾向于将面具与巫毒联系在一起，因此他们移除了这一设计。但是在赞达拉文化中，这个面具其实是希望的象征。\n\n讽刺的是，这种曾经因可爱的外表而风靡巨魔社会的玩具，如今也同样因为它的可爱而失宠。现在的孩子们更喜欢玩真的头颅。",
             },

    [31] = { ["Title"] = "G.O.A.T.", --
             ["Description"] = "找到库尔提拉斯最有名的画家",
             ["Location"] = "<82.6 54.6> 雪山, 提拉加德海峡",
             ["Lore"] = "“有人说大自然是个神奇的地方，一片美景就能净化你的心灵。一名嗜血的狂战士都会放下他的武器去拥抱自己内心的平静...嗯这本日记是你写的吗？”\n\n你尝试与这位山羊艺术家交谈，但他只是友善地对你笑了笑。",
             },

    [32] = { ["Title"] = "安然无恙", --
             ["Description"] = "调查提拉加德山上的一处飞艇残骸",
             ["Location"] = "<69.2 71.9> 雪山, 提拉加德海峡",
             ["Lore"] = "地精飞艇曾是这个星球上唯一的飞行交通工具。但很少有人知道“鲁棒性”这一词从未在地精工程学教学手册中出现过。即使在朗朗晴日这些飞艇也会偶尔出故障，因此它们抵挡不住雪暴也不是什么奇怪的事了。\n\n现在，由于架设飞艇塔高额的成本和安全问题，人们更倾向于直接使用传送门来往返世界各地。",
             },

    [33] = { ["Title"] = "“蟹”绝邪教", --
             ["Description"] = "在提拉加德海峡的湾区破坏女巫会的仪式",
             ["Location"] = "<29.1 26.4> 海王湾, 提拉加德海峡",
             ["Lore"] = "在冒险者与灰烬骑士团的共同努力下，毒心女巫终于被消灭了。然而他们邪恶行径所造成的余波还远远没有结束。生活在德鲁斯瓦的各种动物都或多或少地受到了影响。尽管如此，当你发现这里也有一个祭坛时仍然感到有些诧异；毕竟这里离内陆还是有一段距离。\n\n你观察到这些曾经可爱的小动物正在疯狂地挥舞着他们的钳子，但幸运的是它们还没有被完全妖术化。可以想象的是，如果有菜鸟训宠师把它们捉走的话，将会酿成严重的事故。",
            },
            
    [34] = { ["Title"] = "穆贾巴之怒", --
             ["Description"] = "到达穆贾巴山的最高峰",
             ["Location"] = "<39.0 50.1> 穆贾巴山, 祖达萨",
             ["Lore"] = "\"Let the strength of Mount Mugamba flow through your being. Be empowered as you strike down our enemies!\"\n\n根据一名曾在祖尔格拉布对抗过夺灵者哈卡的老战士所言，一个赞达拉巨魔曾经给他一个名为“穆贾巴之怒”的护身符作为褒奖。在大灾变之后，居住在荆棘谷的赞达拉部族返回了家乡，他们也便不再发放这个护身符了。今天，你终于有幸登上穆贾巴山，来亲自感受它的力量。",
            },

    [35] = { ["Title"] = "伯德女士", --
             ["Description"] = "在德鲁斯瓦的一棵树上找到保姆伯德",
             ["Location"] = "<32.5 57.2> 赤红森林, 德鲁斯瓦",
             ["Lore"] = "你听说过有一些鸟类有着巢寄生的特性——它们不筑自己的巢并把蛋产在其他窝里。但是你刚刚在这上面看到的东西远远超出了你的理解。难道是有人把婴儿放在树上？是这只鸟偷走了一个人类婴儿？又或许这只婴儿压根就不是人类？\n\n不论如何，他们看上去过得还好，你决定随他去吧！",
            },

    [36] = { ["Title"] = "山脊大逃亡", --
             ["Description"] = "找到不停奔跑的山脊奔行者和沃利",
             ["Location"] = "<29.9 68.8> 甲壳山, 沃顿",
             ["Lore"] = "由于歪心狼在追捕违反污染排放法的哔哔鸟时受了严重的伤，他的搭档歪心狐现在代替他负责整个抓捕行动。让我们祈祷他执着的精神能够最终带领他走向胜利。",
            },
             
    [37] = { ["Title"] = "林中小屋", --
             ["Description"] = "找到冒险者联盟的活动基地并领走屋内的糖果",
             ["Location"] = "<52.3 31.7> 山丘墓园, 德鲁斯瓦",
             ["Lore"] = "几个月之前，你在隼林镇外撞见一位绝望的老人。他告诉你他的孙子和小伙伴都走失了。\n\n经过努力，你最终找到了这群孩子，并成功阻止他们成为穴居人的晚餐。他们自称读过布莱恩·铜须和哈里森·琼斯的著作，还自己组建了冒险者联盟。遗憾的是，这些小家伙最后被他们的“大爷”禁足了。\n\n这间树上屋大概是他们修建的，这箱糖果应该也属于他们。你决定拿一些糖放到自己的口袋里。毕竟，他们的命都是你救的。",
            },

    [38] = { ["Title"] = "恶意收购", --Simon
             ["Description"] = "调查达萨罗附近一处隐蔽的犯罪现场",
             ["Location"] = "<53.1 57.9> 穆贾巴拉, 祖达萨",
             ["Lore"] = "“最近我们收到了许多有关本地商人神秘失踪的报导。一些群众声称他们看到了一个瘦骨嶙峋的人徘徊在事发地点。根据目击者的描述，这名男子头戴带角头盔，而且还带着面罩。谁会穿成这样？总之，如果你发现符合上述描述的可疑人员，请迅速向最近城市卫兵汇报。切记不要独自与嫌疑人交谈！”",
            },
}

local Travel = AzerothAdventureAlbum.Travel;
for i= 1, #Travel do
    Travel[i]["Title"] = Travel_zhCN[i]["Title"]
    Travel[i]["Description"] = Travel_zhCN[i]["Description"]
    Travel[i]["Location"] = Travel_zhCN[i]["Location"]
    Travel[i]["Lore"] = Travel_zhCN[i]["Lore"]
end