--[[
    The Titan-forged
    109 Netherstorm
    504 Isle of Thunder
    198 Hyjal
    249 Uldum
    204 Abyssal Depths, Vashj'ir
    207 Deepholm
    47  Duskwood
    115 Dragonblight
--]]

AzerothAdventureAlbum.Titans =  {
    ["DefaultCover"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/DefaultCover",

    [1] = {  ["Title"] = "Prelude: The Titans", --The Titans √
             ["Description"] = "Read the Birth of the Titans.",
             ["Icon"] = 254117, 
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Pantheon",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Pantheon",
             ["Location"] = "<?? ??> The Pantheon, The Great Dark Beyond",
             ["Lore"] = "The cataclysmic birth of the cosmos also flung shards of Light throughout reality. These shards suffused the matter of myriad worlds with the spark of life, giving rise to creatures of wondrous and terrible diversity. Some of the extraordinary beings were the colossal titans. Their spirits--known as world-souls--formed deep within the fiery core of a small numbers of worlds. For ages, these nascent titans slumbered and when they finally awoke, they did so as living worlds.\n\nLegends hold that the first titan ever awoken was Aman'Thul. He explored tens of thousands worlds on a mission to discover other world-souls and to rouse them from slumber. Aman'Thul and his siblings later become known as the Pantheon. They were benevolent by nature, creatures aligned with order and stability.\n\n--World of Warcraft: Chronicle",
             ["x1"] = 0.5172,
             ["y1"] = 0.8290,
             ["x2"] = 0.5282,
             ["y2"] = 0.8498,
             ["mapID"] = 22,
             ["Status"] = true},

    [2] = {  ["Title"] = "The Void Lords", --The Void Lords √
             ["Description"] = "Return to the place where you defeated the first void lord you ever met.",
             ["Icon"] = 1386548,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/VoidWorld",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/VoidWorld-faded",
             ["Location"] = "<62.3 41.2> Manaforge Ultris, Netherstorm",
             ["Lore"] = "Since the cosmos came to be, dark spirits within the Void known as the void lords had been seeking to twist reality into a realm of eternal torment. They were envious of the Pantheon’s power and sought to corrupt them into their instruments. Yet the noble titans proved impervious to this corruption. The void lords then plotted to contaminate world-souls instead. They didn’t know which worlds contained slumber titan spirits. Thus they hurled dark creatures aimlessly throughout the physical universe.\n\nFour Old Gods fell onto Azeroth: Y’Shaarj, C’Thun, Yogg-Saron and N’Zoth. Together, they enslaved the indigenous elementals and formed what became known as the Black Empire. ",
             ["x1"] = 0.6010,
             ["y1"] = 0.3749,
             ["x2"] = 0.6509,
             ["y2"] = 0.4489,
             ["mapID"] = 109,
             ["Status"] = false},

    [3] = { ["Title"] = "Hunter Became the Hunted", --Neptulon √
             ["Description"] = "Add 4 random Murlocs to your hand.",
             ["Icon"] = 409600,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/AbyssalMaw",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/AbyssalMaw-faded",
             ["Location"] = "<70.7 29.4> Abyssal Breach, Abyssal Depths, Vashj'ir",
             ["Lore"] = "When the Old Gods fell onto Azeroth, the indigenous Elemental Lords were routed and became their servants. One of the four Lords was Neptulon the Tidehunter who ruled the elements of water. He was eventually defeated by Loken and Mimiron and was banished into the fathomless depths of the Abyssal Maw.\n\nShortly before the Cataclysm, N'Zoth called on its elementals to prepare for war, but Neptulon and Therazane defied the Old God. And they would fight against any attempt to enslave them.\n\nFor his defiance, Neptulon and his water elements were attacked by N'Zoth's naga and faceless ones. With the help of adventurers and the Earthen Ring, Neptulon eventually succeeded in defending his realm.",
             ["x1"] = 0.6942,
             ["y1"] = 0.2769,
             ["x2"] = 0.7257,
             ["y2"] = 0.3057,
             ["mapID"] = 204,
             ["Status"] = false},
             
    [4] = { ["Title"] = "By Fire Be Purged", --Firelands Ragnaros √
             ["Description"] = "Enter the realm of Ragnaros.",
             ["Icon"] = 514278,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Firelands",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Firelands-faded",
             ["Location"] = "<47.4 78.0> Sulfuron Spire, Mount Hyjal",
             ["Lore"] = "To restore order on Azeroth, Tyr and Odyn defeated Ragnaros the Firelord. But the spirits of the elementals were bound to the world itself and their corporeal forms would manifest again. Highkeeper Ra found a solution: with the help of the gifted titan-forged sorceress Helya, they craft the Elemental Plane, an enchanted realm to imprison the elemental lords. \n\nMany years later, the sorcerer-thane of the Dark Ion dwarf clan summoned Ragnaros back to Azeroth which condemned his people to enslavement. The Hydraxian Waterlords, the natural enemies of the fire elements, recruited powerful champions to invade Ragnaros's domain: the Molten Core. There, the brave champions used Aqual Quintessence to destroy the protective runes and banished the Firelord back to Elemental Plane.\n\nAfter the Cataclysm, corrupted Deathwing led a great ritual on Mount Hyjal which tore a rift into the Firelands. Although Ragnaros was back, Hyjal's guardians were unstoppable. Once again, the Wild Gods and their mortal allies banished the Firelord.",
             ["x1"] = -1, --0.4623
             ["y1"] = -1, --0.7631
             ["x2"] = 1, --0.4850
             ["y2"] = 1, --0.7908
             ["mapID"] = 367, --198
             ["Status"] = false},

    [5] = { ["Title"] = "Skyfall", --Al'Akir √
             ["Description"] = "Enter the realm of Al'Akir.",
             ["Icon"] = 468507,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Skywall",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Skywall-faded",
             ["Location"] = "<38.5 80.5> Throne of the Four Winds, Uldum Before Invasion",
             ["Lore"] = "To end the chaos on Azeroth, Ra, Thorim and Hodir waged war with Al'Akir the Windlord. Using their mastery over the skies and storms, they turned the elemental lord's own power against him. All four elemental lords were then banished to the Elemental Plane. There, Al'Akir ruled Skywall, a realm of lighting and wind.\n\nDuring the Cataclysm, the Elemental Plane collided with the physical realm. The Skywall floated over the southern sands of Uldum. Al'Akir assisted Deathwing to reclaim the Forge of Origination, an ancient Titans' device that had the power to wipe out all life on Azeroth. Luckily, their plans were thwarted by brave adventurers. And Al'Akir was once again defeated in his own Throne of the Four Winds.",
             ["x1"] = 0.3789,
             ["y1"] = 0.7947,
             ["x2"] = 0.3929,
             ["y2"] = 0.8118,
             ["mapID"] = 249,
             ["Status"] = false},

    [6] = { ["Title"] = "Earth Mother", --Therazane √
             ["Description"] = "Visit the realm of Therazane.",
             ["Icon"] = 409546,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Deepholm",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Deepholm-faded",
             ["Location"] = "<56.3 11.9> Therazane's Throne, Deepholm",
             ["Lore"] = "Many ages ago, Therazane the Stonemother was defeated by keeper Archaedas and Freya. She and her minions were later locked in Deepholm, one of the four regions of the Elemental Plane.\n\nIn Deepholm, Deathwing absorbed the Elemental Plane's power to heal himself. Years later, Deathwing's destructive reappearance broke the World Pillar, the very foundation of Deepholm. If the Pillar was left unrepaired, Azeroth would collapse as well. With the same goal in mind, the adventurers and the earth elementals eventually restored the World Pillar and defeated the army of Twilight's Hammer in Deepholm.",
             ["x1"] = 0.5337,
             ["y1"] = 0.0865,
             ["x2"] = 0.5828,
             ["y2"] = 0.1558,
             ["mapID"] = 207,
             ["Status"] = false},

    [7] = {  ["Title"] = "Dark Heart of Pandaria", --Y'Shaarj √
             ["Description"] = "Stand before the Vault of Y'Shaarj.",
             ["Icon"] = 839910,
             ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HeartofYShaarj",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HeartofYShaarj-faded",
             ["Location"] = "<62.0 58.7> Big Blossom Mine, Vale of Eternal Blossoms",
             ["Lore"] = "On seeing the titan-forged losing the battle against Y'Shaarj--the most powerful and wicked old god, Aman'Thul himself reached down to Azeroth and torn the old god from the world's crust.\n\nAlthough Y'Shaarj was dead, pieces of its shattered body fell back to the surface and poisoned the land. The largest intact piece was its icy heart which was later found by highkeeper Ra. Rather than destroy the heart, Ra built an underground vault to contain it so that the keepers could learn more about the Void creatures.",
             ["x1"] = 0.6095,
             ["y1"] = 0.5757,
             ["x2"] = 0.6253,
             ["y2"] = 0.6041,
             ["mapID"] = 390,
             ["sound"] = 38780,
             ["Status"] = false},
             
    [8] = {  ["Title"] = "Vale of Eternal Sorrows", --Vale of Eternal Blossoms √
             ["Description"] = "Visit the Vale of Eternal Blossoms.",
             ["Icon"] = 900308,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EternalBlossoms",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EternalBlossoms-faded",
             ["Location"] = "<66.7 45.0> Vale of Eternal Blossoms, Pandaria",
             ["Lore"] = "The Vale of Eternal Blossoms was one of the regions where the Well of Eternity's energies had coalesced. In this area, keeper Freya molded life of astounding diversity. \n\nWhen Garrosh Hellscream sought for artifacts to empower his horde, he ordered goblins to unearth the heart of Y'Shaarj. As he hydrated the old god's heart by dropping it into the pool in front of Mogu'shan Palace, immense corruption swept across the Vale.\n\nWith the help of the August Celestials, Emperor Shaohao and the Golden Lotus, the Vale was eventually cleansed.",
             ["x1"] = 0.6603,
             ["y1"] = 0.4373,
             ["x2"] = 0.6725,
             ["y2"] = 0.4643,
             ["mapID"] = 390,
             ["Status"] = false},

    [9] = { ["Title"] = "God of Deathrattle", --N'Zoth √
             ["Description"] = "Find the entrance of Crucible of Storms.",
             ["Icon"] = 1387365,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ShrineofStorm",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ShrineofStorm-faded",
             ["Location"] = "<83.9 47.0> The Precipice of Oblivion, Stormsong Valley",
             ["Lore"] = "During Azeroth's primordial ages, the keepers defeated the Old Gods and ended the Black Empire. Although N'Zoth had been imprisoned beneath the darkest depths of the ocean since then, it never ceased to spread corruption and chaos. N'zoth created the Emerald Nightmare, turned the Highborne into the naga. It was the master mind behind Neltharion's and the Tidesages' corruption.\n\nNo one knows exactly where the Old God is held now. But the time to strike at the head of the entity will soon be upon us.",
             ["x1"] = 0.8308,
             ["y1"] = 0.4605,
             ["x2"] = 0.8466,
             ["y2"] = 0.4764,
             ["mapID"] = 942,
             ["Status"] = false},

    [10] = { ["Title"] = "Eye for an Eye", --C'thun √
             ["Description"] = "Trespass Ahn'Qiraj: The Fallen Kingdom.",
             ["Icon"] = 136152,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Cthun",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Cthun-faded",
             ["Location"] = "<47.0 7.8> Ahn'Qiraj: The Fallen Kingdom",
             ["Lore"] = "Many years ago, the keepers and their allies purged swarms of n'raqi and subdued the Old God C'Thun. They constructed a subterranean prison to hold the Old God. Later, in order to expand on that prison, highkeeper Ra built the mighty fortress of Ahn'Qiraj. He then ordered his titan-forged servants to safeguard the stronghold.\n\nYears later, Archdruid Fandral Staghelm initiated a quest to regrow the land of Silithus. One of their forces inadvertently stumbled into Ahn'Qiraj and waken the dormant insectoids: the qiraji. C'Thun seized this opportunity and drove the insectoids into murderous frenzy. The war between the night elves and the insectoids, known as the War of the Shifting Sands, ended with Ahn'Qiraj being closed off by the Scarab Wall--a great barricade summoned by the night elves and the dragonflights.\n\nCenturies later, Cho'gall and his Twilight's Hammer freed C'Thun from its chains. The Old God then awakened the insectoids and rallied them for war. But C'Thun had underestimated the power of mortals. Under the leadership of Varok Saurfang, the joint forces of the Horde and the Alliance eventually defeated the Old God.",
             ["x1"] = -1,
             ["y1"] = -1,
             ["x2"] = 1,
             ["y2"] = 1,
             ["mapID"] = 320, --327 Open Field
             ["sound"] = 8582,
             ["Status"] = false},

    [11] = { ["Title"] = "Fiend of a Thousand Faces", --Yogg'Saron √
             ["Description"] = "Visit Yogg-Saron's prison beneath Ulduar.",
             ["Icon"] = 254105,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/YoggSaron",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/YoggSaron-faded",
             ["Location"] = "<41.6 18.0> Ulduar, The Storm Peaks",
             ["Lore"] = "Ages ago during the war between Titan-forged and the Black Empire, Yogg-Saron unleashed the C'Thraxxi and turned the tide in its favor. The Old God would have destroyed the titan-forged completely if not for the efforts of the keepers. They weaved a grand illusion spell that made the Black Empire's forces turn on one another. They eventually pacified Yogg-Saron and locked it away beneath Ulduar.\n\nBut that only postponed the Old God's corruption. Yogg-Saron gradually drove Loken into despair and incapacitated the keepers in Ulduar. The Old God contaminated the Forge of Wills with the Curse of Flesh, a disease which would slowly convert the titan-forged from metal and stone into flesh. Even worse, the roots of the world tree Vordrassil reached so deep that they had touched Yogg-Saron's prison, providing a doorway for the Old Gods to plant a seed of nightmare into the Emerald Dream.\n\nAlthough the infiltration of Cho'gall and his Twilight's Hammer weakened Yogg-Saron's chains and its influence on the keepers increased, the heroes of the Horde and the Alliance worked hand in hand and defeated this monstrosity.",
             ["x1"] = 0.4090,
             ["y1"] = 0.1741,
             ["x2"] = 0.4220,
             ["y2"] = 0.1943,
             ["mapID"] = 120,
             ["sound"] = 15759,
             ["Status"] = false},

    [12] = { ["Title"] = "Castle on the Hill", --Ulduar √
             ["Description"] = "Access the great fortress of Ulduar",
             ["Icon"] = 254111,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Ulduar",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Ulduar-faded",
             ["Location"] = "<43.0 37.2> Terrace of the Maker, The Storm Peaks",
             ["Lore"] = "Thanks to Odyn and Loken, the titan-forged turned the tide in the battle and defeated the Yogg-Saron and his C'Thraxxi.\n\nLater, the Pantheon put Odyn in charge of watching over Yogg-Saron's prison and maintaining the Forge of Wills. So he and the other keepers built the great fortress of Ulduar. This fortress also served as the main bastion of the titan-forged on Azeroth. It housed not only Yogg-Saron's prison, but also other machineries of the keepers' devising.",
             ["x1"] = 0.4251,
             ["y1"] = 0.3667,
             ["x2"] = 0.4379,
             ["y2"] = 0.3831,
             ["mapID"] = 120,
             ["Status"] = false},
             
    [13] = { ["Title"] = "One Lie Leads to Another", --Loken √
             ["Description"] = "Enter the Halls of Lightning.",
             ["Icon"] = 298664,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Loken",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Loken-faded",
             ["Location"] = "<45.3 21.4> Halls of Lightning, The Storm Peaks",
             ["Lore"] = "When the Titans' bodies were destroyed, their souls got preserved and reached Azeroth. The overwhelming yet evanescent power slammed into the keepers. They were bewildered by this fluctuation so they called out to the Pantheon for answers. But all they received was a deep silence.\n\nImprisoned beneath Ulduar, Yogg-Saron saw this as an opportunity for itself to escape. The Old God assailed Loken through disturbing dreams. As the keeper drifted deeper and deeper into despair, he sought comfort from a vrykul named Sif, the mate of his brother, Keeper Thorim. Under the influence of Yogg-Saron, Loken's love became a dangerous obsession and he eventually committed a crime of passion. The Old God fabricated a visage of Sif and controlled the guilt-ridden keeper.\n\nSince then, all this once noble keeper could do was to cover up his crimes. He altered the titan communication device in Ulduar to make sure only his own death would draw Algalon to Azeroth and cause a world-wide cleansing.",
             ["x1"] = -1, --0.4456,
             ["y1"] = -1, --0.2088,
             ["x2"] = 1, --0.4559,
             ["y2"] = 1, --0.2282,
             ["mapID"] = 138, --120,
             ["Status"] = false},

    [14] = {  ["Title"] = "Rapid Prototyping", --Forge of Wills √
             ["Description"] = "Enter the Halls of Stone in The Storm Peaks.",
             ["Icon"] = 254106,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ForgeofWills",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/ForgeofWills-faded",
             ["Location"] = "<39.5 26.9> Forge of Wills, Halls of Stone, The Storm Peaks",
             ["Lore"] = "The Forge of Wills was crafted by Archaedas and Mimiron. Odyn oversaw efforts to install it within the Storm Peaks.\n\nThe Forge would not only shape the world-soul's budding sentience but also draw on the life essence of Azeroth itself to create sentient life. Various titan-forged, such as Earthen, Iron Dwarves, Iron Vrykul were born from this forge.",
             ["x1"] = -1, --0.3931
             ["y1"] = -1, --0.2656
             ["x2"] = 1, --0.3985
             ["y2"] = 1, --0.2749
             ["mapID"] = 140, --120
             ["Status"] = false},        

    [15] = { ["Title"] = "Fail-safe Protocol", --Forge of Origination √
             ["Description"] = "Enter the Halls of Origination in Uldum.",
             ["Icon"] = 409597,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofOrigination",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofOrigination-faded",
             ["Location"] = "<71.6 52.2> Tomb of the Earthrager, Halls of Origination, Uldum",
             ["Lore"] = "The Forge of Origination was crafted by Archaedas and Mimiron and was installed by highkeeper Ra. Ra and his followers erected a fortress around the Forge of Origination. This site was called Uldum. Besides strengthening the nascent world-soul, the Forge also worked as a reset button--if the world became corrupted, it would be activated to eradicate all life on Azeroth.\n\nMany years later, Lei Shen sought to claim the Forge. As his army marched towards Uldum, the outnumbered tol'vir guardians tuned down the Forge's effective range and turned it on. All life on the surface of Uldum died instantly, and the lush jungle turned into a barren desert.",
             ["x1"] = 0.6879,
             ["y1"] = 0.5191,
             ["x2"] = 0.6940,
             ["y2"] = 0.5303,
             ["mapID"] = 249,
             ["Status"] = false},

    [16] = { ["Title"] = "This One, Not Bald", --Ulduar/Observer-Reply-Code Alpha. √
             ["Description"] = "Learn the story of Algalon the Observer in Dalaran.",
             ["Icon"] = 254087,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Observer",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Observer-faded",
             ["Location"] = "<49.0 63.9> Dalaran, Northrend",
             ["Lore"] = "The death of the fallen keeper Loken summoned Algalon the Observer, a constellar who was conscripted by the titans themselves ages ago to oversee Azeroth. Algalon concluded that the old god's corruption had spread so widely that the world was beyond saving. Thus, he sent signal to  the Forge of Origination which would scour the planet by eradicating all life on Azeroth.\n\nBut Azeroth's heroes fought bravely to stop him. Eventually, Algalon was moved by their resolve and he believed the mortals had earned the right to fight against the corruption themselves. He then gave Reply-Code Alpha to the heroes, a code which could deactivate the Forge remotely. And this is the place where the Code was transmitted.",
             ["x1"] = 0.4614,
             ["y1"] = 0.6144,
             ["x2"] = 0.5378,
             ["y2"] = 0.6731,
             ["mapID"] = 125,
             ["Status"] = false},

    [17] = {  ["Title"] = "Not So Well", --Well of Eternity √
             ["Description"] = "Revisit the Well of Eternity in the Caverns of Time.",
             ["Icon"] = 574792,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/WellofEternity", 
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/WellofEternity-faded",
             ["Location"] = "<23.1 64.5> Caverns of Time, Tanaris",
             ["Lore"] = "When Aman'Thul pulled Y'Shaarj from world's crust, the decimation of the old god left a horrific scar on the surface. A stream of volatile arcane energy--Azeroth's life blood--seeped constantly from the rift threatening the entire world. The keepers spared no effort to containing the leak and eventually they succeeded. All that remained of the scar was a lake filled with energy which the keeps called the \"Well of Eternity\".\n\nThe Well of Eternity was bond to eternal conflicts. It bore witness to the rise and the downfall of the night elven empire and the first invasion of the Burning Legion. Its explosion sundered ancient Kalimdor and the well itself became Maelstrom.",
             ["x1"] = -1,          --0.2002,
             ["y1"] = -1,          --0.5980,
             ["x2"] =  1,          --0.2475,
             ["y2"] =  1,          --0.7015,
             ["mapID"] = 398,      --75, instance 939 map 398
             ["Status"] = false},
             
    [18] = {  ["Title"] = "Pillars of Creation?", --Pillars of Creation √
             ["Description"] =  "Revist the place which housed Pillars of Creation",
             ["Icon"] =  897131,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/PillarsofCreation",
             ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/PillarsofCreation-faded",
             ["Location"] = "<23.2 12.6> Aegwynn's Gallery, Dalaran, The Broken Isles",
             ["Lore"] = "Crafted by the Pantheon, the Pillars of Creation were wondrous artifacts that aided the keepers with ordering the world. Ages after the keepers had completed their work, these artifacts would become lost and scattered across the lands of Azeroth. These relics were then discovered by Highborne.\n\nDuring the War of the Ancients, Grand Magistrix Elisande sensed that the Legion did not have the Highborne's best interests in mind. Thus Elisande and her followers sabotaged the Legion's efforts by channeling magic through the the Pillars of Creation and neutralizing the Legion's portal. Then they used these relics to fortify the city of Suramar and create the Nightwell which would nourish them with arcane energies and protect them from future threats.",
             ["x1"] = 0.3910,
             ["y1"] = 0.4843,
             ["x2"] = 0.5150,
             ["y2"] = 0.6505,
             ["mapID"] = 629,
             ["Status"] = false},

    [19] = { ["Title"] = "Blessing or Curse?", --Halls of Valor √
             ["Description"] = "Enter the Halls of Valor from Stormheim.",
             ["Icon"] = 1530373,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofValor",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/HallsofValor-faded",
             ["Location"] = "<72.5 70.8> Gates of Valor, Halls of Valor, Stormheim",
             ["Lore"] = "To safeguard Azeroth, Prime Designate Odyn decided to create an elite army of his design. He saw the vrykul, above all other titan-forged, as the perfect embodiment of warrior spirit.\n\nThough dissuaded by the other keepers, Odyn was unbending in his plans. He secured a part of Ulduar to act as the base for his new army. To permanently separate it from the rest of the fortress and from the other keepers, he called on Helya, a powerful titan-forged sorceress. She encased the keeper's strong hold, ripped the colossal chunk of Ulduar and lifted it into the cloudy skies.\n\nThis floating citadel later became known as the Halls of Valor. Those who proved their bravery by dying glorious deaths in battle would live again in these sacred Halls.",
             ["x1"] = -1,   --0.7230
             ["y1"] = -1,   --0.7023
             ["x2"] = 1,   --0.7269
             ["y2"] = 1,   --0.7114
             ["mapID"] = 704,  --instanceID 1477
             ["Status"] = false},

    [20] = { ["Title"] = "Odyn's Bargain", --Odyn √
             ["Description"] = "Visit Odyn at Gates of Valor in Stormheim.",
             ["Icon"] = 1530371,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Odyn",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Odyn-faded",
             ["Location"] = "<70.7 69.7> Gates of Valor, Halls of Valor, Stormheim",
             ["Lore"] = "In order to raise the spirits of the bravest vrykul to the Halls of Valor and built his army, Odyn was determined to see the world of death. With the help of sorceress Helya, a magic circle was created around him and the veil over the Shadowlands began to lift. \n\nA great spirit appeared to Odyn from this circle, \"What will you give,\" it asked, \"to peer beyond the veil of this world?\" Odyn plucked his own eye from his head and presented it to the spirit, \"I have two eyes. One to see in this world of mortals, and one to see into the realm of spirits.\" The spirit clasped his eye and swallowed it whole, and Odyn saw.\n\nSince then, Odyn had possessed the ability to ascended chosen vrykul as Valarjar. He conceived the Val'kyr, beings between life and death who would ferry the vrykul to the Halls of Valor.",
             ["x1"] = 0.7034,
             ["y1"] = 0.6914,
             ["x2"] = 0.7089,
             ["y2"] = 0.7036,
             ["mapID"] = 634,
             ["Status"] = false},

    [21] = { ["Title"] = "A Dragon and a Hand", --Tyr & Galakrond √
             ["Description"] = "Visit Galakrond's Rest in Dragonblight.",
             ["Icon"] = 527304,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Galakrond",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Galakrond-faded",
             ["Location"] = "<56.2 34.6> Dragonblight, Northrend",
             ["Lore"] = "Ages after the Pantheon's departure, myriad life-forms flourished across the surface of Azeroth. But there was one creature that dominant the world: Galakrond. He was the largest and the most cunning proto-dragon. Driven by an insatiable hunger, Galakrond devoured everything in sight, even the corpses of the dead. This habit eventually warped his mind and body with a necrotic affliction. These necrotic powers were infused in his victims and turned them into mindless abominations.\n\nDespite the other keepers' apathy, Tyr noticed the threat Galakrond had posed and acted. He united five proto-dragons: Alexstrasza, Ysera, Neltharion, Malygos and Nozdormu. Together they eventually vanquished their enemy.\n\nDuring the battle, Galakrond bit off Tyr's iron hand and this wound would never truly heal. Many years later, Tyr replaced his lost hand with one forged of pure silver. This silver hand would come to symbolize his believe that only through personal sacrifice could one achieve lasting justice.",
             ["x1"] = 0.5372,
             ["y1"] = 0.3126,
             ["x2"] = 0.5727,
             ["y2"] = 0.3893,
             ["mapID"] = 115,
             ["Status"] = false},

    [22] = { ["Title"] = "Azeroth's Blueprint", --Emerald Dream Freya √
             ["Description"] = "Discover a portal to the Emerald Dream.",
             ["Icon"] = 1396974,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EmeraldDream",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/EmeraldDream-faded",
             ["Location"] = "<46.6 36.0> Twilight Grove, Duskwood",
             ["Lore"] = "In order to shape Azeroth and populate the world with organic life, Keeper Freya crafted the Emerald Dream and she bound her beloved Wild Gods to it. This ever-shifting dimension was a mirror image of Azeroth. It helped regulating the evolutionary path of the world's flora and fauna. The task of watching over the flowering wilds of Azeroth within the Emerald Dream was then assigned to Ysera by Eonar herself.\n\nSince its creation, many dangerous entities--the Old Gods, Archimonde the Defiler, Nightmare Lord Xavius had being attempting to corrupt this ethereal realm. Their invasions caused the Emerald Nightmare which drove people in the physical world into madness.The campaign against the Nightmare lasted for millennia. But the heroes of Azeroth eventually contained the corruption at great cost.",
             ["x1"] = 0.4474,
             ["y1"] = 0.3335,
             ["x2"] = 0.4850,
             ["y2"] = 0.3873,
             ["mapID"] = 47,
             ["Status"] = false},

    [23] = { ["Title"] = "Keepers' Petri Dish", --Sholazar Basin Un'Goro Crater √
             ["Description"] = "Reach the center of Sholazar Basin.",
             ["Icon"] = 236818,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Sholazar",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Sholazar-faded",
             ["Location"] = "<48.2 63.4> River's Heart, Sholazar Basin",
             ["Lore"] = "Much like Un'Goro Crater and the Vale of Eternal Blossoms, Sholazar Basin was a region where the Well of Eternity's energies had coalesced. It was an optimal place chosen by keeper Freya herself for the world's new flora and fauna to develop. And  the keepers built several facilities nearby so they could observe.",
             ["x1"] = 0.4456,
             ["y1"] = 0.5792,
             ["x2"] = 0.5086,
             ["y2"] = 0.6761,
             ["mapID"] = 119,
             ["Status"] = false},

    [24] = { ["Title"] = "The Platinum Record", --Uldaman √
             ["Description"] = "Venture deep into Uldaman.",
             ["Icon"] = 134375,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Uldaman",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Uldaman-faded",
             ["Location"] = "<42.0 11.5> Uldaman, Badlands",
             ["Lore"] = "Following the war with the Old Gods, the keepers began to create new titan-forged to help them reshape the world. Yet their first designs, stone-skinned savages known as troggs, were far from perfect. Though deeply troubled, the keepers could not bear to destroy them. So Ironaya built Uldaman as a chamber for the troggs.\n\nWhen Loken was corrupted by Yogg-Saron, Tyr, Archaedas and Ironaya stole the Discs of Norgannon, a relic which recorded everything that transpired on Azeroth, including Loken's betrayal. Archaedas and Ironaya then kept the Discs in Uldaman and vowed to protect the history of Azeroth.",
             ["x1"] = 0.3363,
             ["y1"] = 0.2695,
             ["x2"] = 0.3876,
             ["y2"] = 0.3291,
             ["mapID"] = 16,
             ["Status"] = false},

    [25] = { ["Title"] = "Tyr's Fall", --Tomb of Tyr √
             ["Description"] = "Enter the underwater Tomb of Tyr in Tirisfal Glades.",
             ["Icon"] = 135971,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Tyr",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Tyr-faded",
             ["Location"] = "<15.5 56.3> Tomb of Tyr, Tirisfal Glades",
             ["Lore"] = "When the corrupted keeper Loken learned that the Discs of Norgannon were missing, he revived two ruthless C'Thraxxi generals: Zakazj and Kith'ix to kill Tyr and retrieve the relics.\n\nIn a tranquil glade, Zakazj and Kith'ix overtook the fleeting keepers and their followers. Tyr ordered his allies to move farther south and he alone tried to hold off the C'Thraxxi for as long as possible. Resolved to protect his friends, Tyr eventually sacrificed his life to create a arcane explosion which killed Zakazj and crippled Kith'ix.\n\nIn honor of her fallen comrade, Ironaya named the glade \"Tyr's Fall\". The vrykul followers were so moved by the keeper's deeds that they decided to settle at the battle site and stand vigil over Tyr's grave until the end of their days.",
             ["x1"] = -1,
             ["y1"] = -1,
             ["x2"] = 1,
             ["y2"] = 1,
             ["mapID"] = 20,
             ["Status"] = false},

    [26] = { ["Title"] = "Ridden Ra-den", --Ra-den √
             ["Description"] = "Visit the place where Ra-den was held.",
             ["Icon"] = 800880,
			 ["Image"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Raden",
			 ["Image-faded"] = "Interface/AddOns/AzerothAdventureAlbum/ART/Album/2/Raden-faded",
             ["Location"] = "<63.7 32.2> Throne of Thunder, Isle of Thunder",
             ["Lore"] = "Infused by Aman'Thul himself, highkeeper Ra was perhaps the most active titan-forged among all. He defeated Al'Akir the Windlord, created Elemental Plane, installed the Forge of Origination. He built the Vault of Y'Shaarj, the fortress of Uldum and Ahn'Qiraj. He also blessed Nozdormu with a mastery of time itself and bestowed life on the mogu.\n\nWhen the Pantheon was destroyed by Sargeras, the remnant of the titans' spirits entered the keepers' bodies. Although all keepers were baffled by this energy surge, Ra was the only one who figured over time that their beloved creators had fallen. Struggled by this fact, Ra secluded himself and meditated for ages.\n\nNobody heard anything from Ra. Not even when the mogu were struck by the Curse of Flesh and the civil war. When Lei Shen and his followers finally found Ra, they realized that their master had no grand plan at all--he had simply given up hope. Lei Shen then decided to took over the keeper's job himself. He incapacitated Ra and stole his power. And Ra was confined to a hidden cell beneath the Throne of Thunder.",
             ["x1"] = 0.6221,
             ["y1"] = 0.3064,
             ["x2"] = 0.6506,
             ["y2"] = 0.3747,
             ["mapID"] = 504,
             ["Status"] = false},
}

--sha 627685